## sbuild-launchpad-chroot 0.1

=== debian/changelog ===
sbuild-launchpad-chroot (0.1) trusty; urgency=low

  * Initial release.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 19 Oct 2013 19:42:18 -0400
