## sbuild-launchpad-chroot 0.2

=== debian/changelog ===
sbuild-launchpad-chroot (0.2) trusty; urgency=low

  * Fix FTBFS due to help2man failing when launchpadlib is missing.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 20 Oct 2013 11:31:18 -0400
