## sbuild-launchpad-chroot 0.4

=== debian/changelog ===
sbuild-launchpad-chroot (0.4) trusty; urgency=medium

  * Add locking to the update function to avoid the case where two
    builds using the same chroot are both trying to update the same path.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 12 Jan 2014 19:37:20 -0500

sbuild-launchpad-chroot (0.3) trusty; urgency=low

  * Make sur both /var/lib/schroot/chroot and /etc/sbuild/chroot exist.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 22 Oct 2013 12:28:29 -0400
