=== debian/control ===
Source: sbuild-launchpad-chroot
Section: misc
Priority: optional
Maintainer: Stéphane Graber <stgraber@ubuntu.com>
Build-Depends: debhelper (>= 9), python, help2man
Standards-Version: 3.9.4
Homepage: http://www.stgraber.org

Package: sbuild-launchpad-chroot
Architecture: all
Depends: python, python-launchpadlib, sbuild, ${misc:Depends}
Description: Launchpad integration for sbuild
 This includes two sbuild hooks and a command line tool to setup and
 maintain build chroots that are as close as possible to a standard
 Launchpad sbuild chroot.
 .
 The sbuild-launchpad-chroot command can be used to setup, update and
 destroy those chroots. A schroot hook will also automatically update
 them should an update be available at the start of a build.
 .
 Those chroots also come with a series of useful aliases allowing the
 user to easily choose which pockets and components should be available
 for the build.
