## sbuild-launchpad-chroot 0.7

=== debian/changelog ===
sbuild-launchpad-chroot (0.7) utopic; urgency=medium

  * Add missing ubuntu-dev-tools to Build-Depends, as required by
    help2man.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 11 Jul 2014 12:59:58 -0400

sbuild-launchpad-chroot (0.6) utopic; urgency=medium

  * Install qemu-user-static if necessary given the requested build chroot.
  * Define personality when building in a 32-bit chroot from a 64-bit system.
  * debian/control: add ubuntu-dev-tools to Depends: it's used when creating
    the chroot to get the current system's dpkg architecture.
  * Default newly-created chroots to /var/lib/schroot/chroots rather than
    /var/lib/schroot/chroot, as for mk-sbuild. (LP: #1248974)
  * Still require sbuild-launchpad-chroot to be run using sudo, but use a
    throw-away temporary directory for launchpadlib; which is removed when
    sbuild-launchpad-chroot ends. (LP: #1248976) 

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 11 Jul 2014 10:24:30 -0400

sbuild-launchpad-chroot (0.5) utopic; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * Add a minimal progress indicator for chroot download.

  [ Stéphane Graber ]
  * Bump standards to 3.9.5, no change needed.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 27 May 2014 12:16:49 +0200
