## sbuild-launchpad-chroot 0.8

=== debian/changelog ===
sbuild-launchpad-chroot (0.8) wily; urgency=medium

  * Fix PEP-8.
  * Add support for multiple backing-stores:
    - btrfs
    - directory
    - overlayfs
  * Auto-detect the backing-store, preferring btrfs, then overlayfs,
    then directory.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 16 Jun 2015 17:09:52 -0400
