## sbuild-launchpad-chroot 0.9

=== debian/changelog ===
sbuild-launchpad-chroot (0.9) wily; urgency=medium

  * Don't crash on missing btrfs command.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 10 Jul 2015 11:23:48 -0400
