## sbuild-launchpad-chroot 0.10

=== debian/changelog ===
sbuild-launchpad-chroot (0.10) wily; urgency=medium

  * Fix broken syntax.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 10 Jul 2015 13:47:43 -0400
