## sbuild-launchpad-chroot 0.11

=== debian/changelog ===
sbuild-launchpad-chroot (0.11) xenial; urgency=medium

  * Add aliases for the backports pocket.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 02 Nov 2015 01:35:41 -0500
