## sbuild-launchpad-chroot 0.12

=== debian/changelog ===
sbuild-launchpad-chroot (0.12) xenial; urgency=medium

  * Rewrite sources.list after creating/updating the chroot in case we get it
    from Launchpad with the wrong release name.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 03 Nov 2015 17:55:14 -0600
