## sbuild-launchpad-chroot 0.13

=== debian/changelog ===
sbuild-launchpad-chroot (0.13) xenial; urgency=medium

  * Fix updating chroots which crashed because there is no series parameter
    passed to sbuild-launchpad-chroot in that case. Fortunately we already get
    series from config/Launchpad.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 19 Nov 2015 10:21:02 -0500
