=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: misc
 Priority: optional
 Maintainer: Stéphane Graber <stgraber@ubuntu.com>
-Build-Depends: debhelper (>= 9), python, help2man
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), python, help2man, ubuntu-dev-tools
+Standards-Version: 3.9.5
 Homepage: http://www.stgraber.org
 
 Package: sbuild-launchpad-chroot
 Architecture: all
-Depends: python, python-launchpadlib, sbuild, ${misc:Depends}
+Depends: python, python-launchpadlib, sbuild, ubuntu-dev-tools, ${misc:Depends}
 Description: Launchpad integration for sbuild
  This includes two sbuild hooks and a command line tool to setup and
  maintain build chroots that are as close as possible to a standard
