## sbuild-launchpad-chroot 0.13.1ubuntu16.10.1

=== debian/changelog ===
sbuild-launchpad-chroot (0.13.1ubuntu16.10.1) yakkety; urgency=medium

  * Properly detect the "overlay" filesystem. (LP: #1652117)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 22 Dec 2016 12:42:25 -0500
