## sbuild-launchpad-chroot 0.14

=== debian/changelog ===
sbuild-launchpad-chroot (0.14) zesty; urgency=medium

  * Properly detect the "overlay" filesystem. (LP: #1652117)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 22 Dec 2016 12:42:25 -0500
