## sbuild-launchpad-chroot 0.14ubuntu0.18.04.1

=== debian/changelog ===
sbuild-launchpad-chroot (0.14ubuntu0.18.04.1) bionic; urgency=medium

  * Don't enforce .tar.bz2 suffix for the tarball, just use what Launchpad
    gives us; tar will handle it just fine. (LP: #1858458)

 -- dann frazier <dannf@ubuntu.com>  Mon, 06 Jan 2020 10:13:55 -0700
