## sbuild-launchpad-chroot 0.15

=== debian/changelog ===
sbuild-launchpad-chroot (0.15) eoan; urgency=medium

  * Don't enforce .tar.bz2 suffix for the tarball, just use what Launchpad
    gives us; tar will handle it just fine.
  * debian/control: Add Vcs-* fields and push the code to LP.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 03 May 2019 14:18:15 -0400
