=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Build-Depends: debhelper (>= 9), python, help2man, ubuntu-dev-tools
 Standards-Version: 3.9.5
 Homepage: http://www.stgraber.org
+Vcs-Git: https://git.launchpad.net/~motu/ubuntu/+source/sbuild-launchpad-chroot
+Vcs-Browser: https://git.launchpad.net/~motu/ubuntu/+source/sbuild-launchpad-chroot
 
 Package: sbuild-launchpad-chroot
 Architecture: all
