## sbuild-launchpad-chroot 0.15ubuntu0.19.10.1

=== debian/changelog ===
sbuild-launchpad-chroot (0.15ubuntu0.19.10.1) eoan; urgency=medium

  * Fix updating of apt sources.list for focal and groovy
    chroots (LP: #1872163)

 -- Chad Smith <chad.smith@canonical.com>  Mon, 11 May 2020 17:37:56 -0600
