## sbuild-launchpad-chroot 0.16

=== debian/changelog ===
sbuild-launchpad-chroot (0.16) focal; urgency=medium

  * Migrate to python3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 Dec 2019 22:33:03 -0800
