## sbuild-launchpad-chroot 0.17

=== debian/changelog ===
sbuild-launchpad-chroot (0.17) groovy; urgency=medium

  * Fix updating of apt sources.list for focal and groovy
    chroots (LP: #1872163)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 08 May 2020 10:10:53 -0400
