## sbuild-launchpad-chroot 0.17ubuntu0.20.10.1~18.04.1

=== debian/changelog ===
sbuild-launchpad-chroot (0.17ubuntu0.20.10.1~18.04.1) bionic; urgency=medium

  * Backport to bionic. (LP: #1905634)

 -- dann frazier <dannf@ubuntu.com>  Wed, 25 Nov 2020 17:07:26 -0700

sbuild-launchpad-chroot (0.17ubuntu0.20.10.1) groovy; urgency=medium

  * Add direct (Build-)Dependency on python3-ubuntutools instead of
    relying on the indirect dependency via ubuntu-dev-tools.
    (LP: #1852677)

 -- dann frazier <dannf@ubuntu.com>  Fri, 06 Nov 2020 14:44:18 -0700
