## sbuild-launchpad-chroot 0.17ubuntu0.20.10.1~18.04.2

=== debian/changelog ===
sbuild-launchpad-chroot (0.17ubuntu0.20.10.1~18.04.2) bionic-security; urgency=medium

  * Change from '+' to '.' in alias names to work with schroot 1.6.12-2 and
    newer. (LP: #1986775)
  * debian/sbuild-launchpad-chroot.postinst:
    - Update aliases in existing /etc/schroot/chroot.d/ files '+' to '.'
      [Chad Smith]

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 23 Nov 2022 13:54:44 -0300
