## sbuild-launchpad-chroot 0.17ubuntu0.20.10.1~20.04.1ubuntu0.1

=== debian/changelog ===
sbuild-launchpad-chroot (0.17ubuntu0.20.10.1~20.04.1ubuntu0.1) focal-security; urgency=medium

  * Change from '+' to '.' in alias names to work with schroot 1.6.12-2 and
    newer. (LP: #1986775)
  * debian/sbuild-launchpad-chroot.postinst:
    - Update aliases in existing /etc/schroot/chroot.d/ files '+' to '.'
      [Chad Smith]

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 22 Nov 2022 16:07:54 -0300

sbuild-launchpad-chroot (0.17ubuntu0.20.10.1~20.04.1) focal; urgency=medium

  * Backport to focal. (LP: #1905634)

 -- dann frazier <dannf@ubuntu.com>  Wed, 25 Nov 2020 17:06:49 -0700
