=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Stéphane Graber <stgraber@ubuntu.com>
-Build-Depends: debhelper (>= 9), python3, help2man, ubuntu-dev-tools
+Build-Depends: debhelper (>= 9), python3, python3-ubuntutools, help2man, ubuntu-dev-tools
 Standards-Version: 3.9.5
 Homepage: http://www.stgraber.org
 Vcs-Git: https://git.launchpad.net/~motu/ubuntu/+source/sbuild-launchpad-chroot
@@ -10,7 +10,7 @@
 
 Package: sbuild-launchpad-chroot
 Architecture: all
-Depends: python3, python3-launchpadlib, sbuild, ubuntu-dev-tools, ${misc:Depends}
+Depends: python3, python3-launchpadlib, python3-ubuntutools, sbuild, ubuntu-dev-tools, ${misc:Depends}
 Description: Launchpad integration for sbuild
  This includes two sbuild hooks and a command line tool to setup and
  maintain build chroots that are as close as possible to a standard
