## sbuild-launchpad-chroot 0.18

=== debian/changelog ===
sbuild-launchpad-chroot (0.18) hirsute; urgency=medium

  * (Build-)Depend directly on python3-ubuntutools instead of indirectly
    on ubuntu-dev-tools. (LP: #1852677)
  * debian/copyright: Replace http URLs with https equivalents.
  * debian/control: Use https for Homepage URL.
  * Bump Standards-Version to 4.5.0.
  * Bump debhelper compatibility level to 13.

 -- dann frazier <dannf@ubuntu.com>  Fri, 06 Nov 2020 14:34:26 -0700
