## sbuild-launchpad-chroot 0.19

=== debian/changelog ===
sbuild-launchpad-chroot (0.19) jammy; urgency=medium

  * Check the exit code of tar when extracting a root file system.
    Thanks to Scott Moser. (LP: #1959324)

 -- dann frazier <dann.frazier@canonical.com>  Mon, 31 Jan 2022 12:38:07 -0700
