=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: misc
 Priority: optional
 Maintainer: Stéphane Graber <stgraber@ubuntu.com>
-Build-Depends: debhelper (>= 9), python3, python3-ubuntutools, help2man, ubuntu-dev-tools
-Standards-Version: 3.9.5
-Homepage: http://www.stgraber.org
+Build-Depends: debhelper-compat (= 13), python3, help2man, python3-ubuntutools
+Standards-Version: 4.5.0
+Homepage: https://www.stgraber.org
 Vcs-Git: https://git.launchpad.net/~motu/ubuntu/+source/sbuild-launchpad-chroot
 Vcs-Browser: https://git.launchpad.net/~motu/ubuntu/+source/sbuild-launchpad-chroot
 
 Package: sbuild-launchpad-chroot
 Architecture: all
-Depends: python3, python3-launchpadlib, python3-ubuntutools, sbuild, ubuntu-dev-tools, ${misc:Depends}
+Depends: python3, python3-launchpadlib, sbuild, python3-ubuntutools, ${misc:Depends}
 Description: Launchpad integration for sbuild
  This includes two sbuild hooks and a command line tool to setup and
  maintain build chroots that are as close as possible to a standard
