## sbuild-launchpad-chroot 0.19ubuntu0.0.1

=== debian/changelog ===
sbuild-launchpad-chroot (0.19ubuntu0.0.1) jammy-security; urgency=medium

  * Change from '+' to '.' in alias names to work with schroot 1.6.12-2 and
    newer. (LP: #1986775)
  * debian/sbuild-launchpad-chroot.postinst:
    - Update aliases in existing /etc/schroot/chroot.d/ files '+' to '.'
      [Chad Smith]

 -- Scott Moser <smoser@ubuntu.com>  Mon, 10 Oct 2022 10:23:22 -0400
