=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

VERSION=$(shell head -n1 debian/changelog |sed -e 's/.*(\(.*\)).*/\1/')

%:
	dh $@

override_dh_installman:
	mkdir -p $(CURDIR)/debian/sbuild-launchpad-chroot/usr/share/man/man1/
	help2man --name="Launchpad chroots for sbuild" --version-string=$(VERSION) -N $(CURDIR)/bin/sbuild-launchpad-chroot > $(CURDIR)/debian/sbuild-launchpad-chroot/usr/share/man/man1/sbuild-launchpad-chroot.1
	dh_installman
