## sbuild-launchpad-chroot 0.19ubuntu0.1

=== debian/changelog ===
sbuild-launchpad-chroot (0.19ubuntu0.1) kinetic-security; urgency=medium

  * Change from '+' to '.' in alias names to work with schroot 1.6.12-2 and
    newer. (LP: #1986775)
  * debian/sbuild-launchpad-chroot.postinst:
    - Update aliases in existing /etc/schroot/chroot.d/ files '+' to '.'
      [Chad Smith]

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 23 Nov 2022 18:39:51 -0300
