## sbuild-launchpad-chroot 0.20

=== debian/changelog ===
sbuild-launchpad-chroot (0.20) lunar; urgency=medium

  * Change from '+' to '.' in alias names to work with schroot 1.6.12-2 and
    newer. (LP: #1986775)
  * debian/sbuild-launchpad-chroot.postinst:
    - Update aliases in existing /etc/schroot/chroot.d/ files '+' to '.'
      [Chad Smith]

 -- Scott Moser <smoser@ubuntu.com>  Thu, 10 Nov 2022 10:50:51 -0500
