## sbuild-launchpad-chroot 0.20build1

=== debian/changelog ===
sbuild-launchpad-chroot (0.20build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 09 Jan 2026 20:01:00 +0000
